
#stacks_in_459_page45 {
	background-color: #FAF6BE;
	border: solid #000000;
	border-width:  1px;
	margin: 10px 0px 10px 0px;
}

#stacks_in_460_page45 {
	font-size: 104%;
	font-weight: bold;
}

#stacks_in_461_page45 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_461_page45 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_461_page45 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_461_page45 {
	margin: 20px 0px 20px 0px;
}
 #stacks_in_465_page45{ height:200px;  overflow-y:auto;} 
 #stacks_in_469_page45{ height:200px;  overflow-y:auto;} 
 #stacks_in_467_page45{ height:200px;  overflow-y:auto;} 

#stacks_in_471_page45 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_471_page45 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_471_page45 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
} #stacks_in_475_page45{ height:200px;  overflow-y:auto;} 
 #stacks_in_479_page45{ height:200px;  overflow-y:auto;} 
 #stacks_in_477_page45{ height:200px;  overflow-y:auto;} 
